.sliderwrapper{position:relative;overflow:hidden;border-bottom-width:6px;width:293px;height:250px;}
.sliderwrapper .contentdiv{visibility:hidden;position:absolute;left:0;top:0;padding:0px;background:none repeat scroll 0 0 #FBF2E9;height:100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;z-index:1000;}
.pagination{float:right;margin-top:3px;padding:2px 5px 0;z-index:5000;width:100px;}
.pagination a{background-color:rgba(0, 0, 0, 0);border:1px solid #BB0E24;font-size:5px;line-height:7px;margin-left:0;padding:3px 5px;z-index:5001;}
.pagination a:hover, .pagination a.selected{border:1px solid #333333;background:#BB0E24;color:transparent;z-index:5002;}
.paginationred{width:100px;text-align:right;padding:2px 5px 0px;float:right;line-height:6px;z-index:5000;overflow:visible;}
.paginationred a{padding:0px 2px;margin-left:-2px;font-size:6px;line-height:6px;text-decoration:none;color:#fff;background-color:#cc0033;border:1px solid #cc0033;height:30px;}
.paginationred a:hover, .paginationred a.selected{border:1px solid #cc0033;background:none;color:#000;}
.prev{border:0 solid #000000 !important;float:left;margin-left:-350px !important;margin-top:320px;}
.prev:hover{border:0 solid #000000 !important;background:transparent !important;}
.next{float:right;margin-top:295px;border:0 solid #000000 !important;}
.next:hover{border:0 solid #000000 !important;background:transparent !important;}